---
layout: newsTemplate
type: news
title: LG Electronics joins Governing Body of SOAFEE
description: SOAFEE SIG is delighted to announce that LG Electronics has become our newest governing member.
logo: /logos/lge.png
date: 7 December 2023
---

import DecoratedText from '@/components/decorated_text';
import NewsContainer from '@/components/layouts/news-container';
import RightArrow from '@/components/right-arrow';


<section className="mt-12">
  <DecoratedText className="bg-white wrapper-lg pb-24" decoration="right" decorationClass="fill-soafee-light-gray">
    ## LG Electronics 
    ## Joins Governing Body of SOAFEE
  </DecoratedText>
</section>

<NewsContainer>
  <NewsContainer.title>
    ![LGxSOAFEE](/images/lg-x-soafee.jpeg)
  </NewsContainer.title>
  <NewsContainer.body>
    SOAGEE SIG is delighted to announce that LG Electronics has become our newest governing member.

    We are thrilled to have their experience as a future mobility innovator playing a more active role within the group, and look forward to future collaborations to support the development of software defined vehicles.
    <div className="mt-12 lg:mt-16 flex flex-col gap-y-6">
      <div className="flex">
        <a href='https://www.lg.com/global/mobility/press-release/lg-joins-governing-body-of-industry-consortium-pioneering-key-future-mobility-technologies?utm_source=linkedin&utm_medium=display&utm_campaign=SOAFEEPR_Linkpost_Dec2023' className="typography-tag3 text-soafee-navy flex items-center gap-x-4" target="_blank">
          View more 
          <RightArrow />
        </a>
      </div>
    </div>
  </NewsContainer.body>
</NewsContainer>


